Adding debian version 0.0.1+svn20091206-2. debian-squeeze debian/0.0.1+svn20091206-2
authorDaniel Baumann <daniel@debian.org>
Sun, 15 Apr 2012 13:17:52 +0000 (13:17 +0000)
committerDaniel Baumann <daniel@debian.org>
Sun, 15 Apr 2012 13:17:52 +0000 (13:17 +0000)
debian/changelog
debian/control

index 0055aa8..473cda5 100644 (file)
@@ -1,3 +1,21 @@
+lxde-icon-theme (0.0.1+svn20091206-2) unstable; urgency=high
+
+  * Declare a breaks with lxde-common earlier than 0.5.0-1 version 
+    clause to inform higher-level package management tools that 
+    lxde-common must be upgraded before lxde-icon-theme. (Closes:581872)
+    Thanks Marvin Renich <mrvn@renich.org>
+  * Set urgency=high since this may unblock lxde-common and it's related 
+    packages into testing.
+  * Bumped Standard-version to 3.8.4
+
+ -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 17 May 2010 07:58:16 +0800
+
+lxde-icon-theme (0.0.1+svn20091206-1~bpo50+1) lenny-backports; urgency=low
+
+  * Rebuild for lenny-backports.
+
+ -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 14 Jan 2010 23:08:25 +0800
+
 lxde-icon-theme (0.0.1+svn20091206-1) unstable; urgency=low
 
   * Initial release (Closes: #561556)
index 12518cb..0cd0a69 100644 (file)
@@ -3,11 +3,12 @@ Section: x11
 Priority: optional
 Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org>
 Build-Depends: debhelper (>= 7), autotools-dev
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://lxde.org
 
 Package: lxde-icon-theme
 Architecture: all
+Breaks: lxde-common (<< 0.5.0)
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: LXDE Standard icon theme
  This package contains lxde-icon-theme which is the default icon theme